@font-face {
    font-family: 'days';
    src: url("../fonts/Days-webfont.eot");
    src: url("../fonts/Days-webfont.eot#iefix") format("embedded-opentype"), url("../fonts/Days-webfont.woff") format("woff"), url("../fonts/Days-webfont.ttf") format("truetype"), url("../fonts/Days-webfont.svg#pf_din_text_comp_promedium") format("svg");
    font-weight: normal;
    font-style: normal;
}

.tsp-popup-overflow {
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	background: rgba(0, 0, 0, 0.8);
	z-index: 9;
	}

.tsp-popup-gr .tsp-loader {
	margin: 0 auto;
}
/* Safari */

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.tsp-popup-gr  .tsp-auth-form > button,
.tsp-popup-gr  input {
    color: inherit;
    font: inherit;
    margin: 0;
}

.tsp-popup-gr  .tsp-auth-form > button {
    overflow: visible;
}

.tsp-popup-gr .tsp-auth-form > button {
    text-transform: none;
}

.tsp-popup-gr .tsp-auth-form > button {
    -webkit-appearance: button;
    cursor: pointer;
}

.tsp-popup-gr .tsp-auth-form > button::-moz-focus-inner,
.tsp-popup-gr .tsp-auth-form > input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.tsp-popup-gr .tsp-auth-form > input {
    line-height: normal;
}

.tsp-popup-gr .tsp-auth-form > input[type="checkbox"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

.tsp-popup-gr .tsp-icon {
    background-image: url("../img/sprite-chw2018.png?v=293");
}
.tsp-popup-gr .tsp-icon-mail {
	background-image: url(../img/sprite.png?v=293);
    width: 17px;
    height: 16px;
    background-position: -404px -501px;
}

.tsp-popup-gr .tsp-icon-block {
    background-image: url(../img/sprite.png?v=293);
    background-position: -617px -31px;
    width: 15px;
    height: 21px;
}

.tsp-popup-gr .tsp-icon {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
}

.tsp-popup-gr .tsp-icon-scale {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
}

.tsp-popup-gr .tsp-auth-form .tsp-form-submit > .tsp-btn.tsp-reg {
    background: #f40a0a;
    background: -webkit-gradient(linear, left top, left bottom, from(#f40a0a), to(#711111));
    background: linear-gradient(to bottom, #f40a0a 0%, #711111 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d11212', endColorstr='#601919', GradientType=0);
}

.tsp-popup-gr .tsp-auth-form .tsp-form-submit > .tsp-btn.tsp-reg:hover {
    background: #ff3333;
    background: -webkit-gradient(linear, left bottom, left top, from(#ff3333), to(#990000));
    background: linear-gradient(to top, #ff3333 0%, #990000 100%);
    background: -moz-linear-gradient(top, #ff3333 0%, #990000 100%);
    background: -webkit-linear-gradient(top, #ff3333 0%, #990000 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#990000', endColorstr='#ff3333', GradientType=0);
}

.tsp-popup-gr .tsp-auth-form .tsp-form-submit > .tsp-btn.tsp-reg:after {
    background: #711111;
    background: -webkit-gradient(linear, left top, left bottom, from(#711111), to(#f40a0a));
    background: linear-gradient(to bottom, #711111 0%, #f40a0a 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d11212 ', endColorstr='#601919 ', GradientType=0);
}

.tsp-popup-gr .tsp-auth-form:after {
    content: "";
    display: table;
    clear: both;
}

.tsp-popup-gr .tsp-auth-form .tsp-form-submit > .tsp-btn.reg:after,
.tsp-popup-gr .tsp-auth-widget a:after {
    content: '';
    position: absolute;
    left: -1px;
    top: -1px;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    z-index: -1;
}

.tsp-popup-gr .tsp-auth-form > a {
    -webkit-transition: color .2s;
    transition: color .2s;
    color: #feb600;
}

.tsp-popup-gr .tsp-auth-form > a:hover,
.tsp-popup-gr .tsp-auth-form > a:focus {
    color: #ffd365;
}

.tsp-popup-gr .tsp-btn-modal {
    padding: .45em 1em;
    line-height: 1.2em;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: days;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    position: relative;
    text-transform: uppercase;
    color: #fff;
    border: none;
    cursor: pointer;
    text-shadow: 0px 1px 3px black;
    outline: 0!important;
	font-family: days, "Droid Sans", sans;
}

.tsp-popup-gr .tsp-btn-modal:hover,
.tsp-popup-gr .tsp-btn-modal:focus,
.tsp-popup-gr .tsp-btn-modal:visited {
    color: #fff;
}

.tsp-popup-gr .tsp-btn-block {
    display: block;
    width: 100%;
}

.tsp-popup-gr .tsp-auth-form > input[type="checkbox"] {
    vertical-align: middle;
}

.tsp-popup-gr .tsp-form-controll {
    display: block;
    width: 100%;
    height: 30px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 3px;
    color: #000;
    font-weight: bold;
    font-size: 12px;
    padding: 5px 7px;
    outline: 0;
}

.tsp-popup-gr .tsp-form-group {
    margin-bottom: 20px;
}

.tsp-popup-gr .tsp-input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}

.tsp-popup-gr .tsp-input-group > .tsp-form-controll {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 2;
    float: left;
}

.tsp-popup-gr .tsp-input-block {
    width: 100%;
}

.tsp-popup-gr .tsp-form-submit .tsp-btn {
    font-size: 16px;
}

.tsp-popup-gr .tsp-input-group-addon {
    display: table-cell;
    vertical-align: middle;
    width: auto;
    border-radius: 3px;
    padding: 0;
    text-align: center;
    width: 30px;
    height: 30px;
}

.tsp-popup-gr .tsp-input-group-addon > .icon {
    margin: 0;
}

.tsp-popup-gr .tsp-input-group-addon:first-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background-color: #0c397d;
}

.tsp-popup-gr .tsp-input-group-addon + .form-controll {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    margin-left: -1px !important;
    border-left-width: 0 !important;
    outline: none !important;
    border: none !important;
    padding: 5px 9px !important;
    width: 100% !important;
    border-radius: 0px 3px 3px 0px !important;
    color:black !important;
}

.tsp-popup-gr .tsp-checkbox-label {
    cursor: pointer;
}

.tsp-popup-gr .tsp-checkbox-group {
    font-size: 12px;
}

.tsp-popup-gr .tsp-validation-msg {
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    left: 99%;
    top: 0;
    z-index: 999;
    height: 30px;
    cursor: pointer;
    display: none;
}

.tsp-popup-gr .tsp-validation-msg:after {
    content: '';
    display: block;
    position: absolute;
    top: 6px;
    left: 6px;
    background-image: url(../img/sprite.png?v=293);
    background-position: -376px -501px;
    width: 18px;
    height: 16px;
    background-image: url("../img/sprite.png?v=293");
}

.tsp-popup-gr .tsp-validation-msg .tsp-validation-descr {
    padding: 0 10px 0 30px;
    height: 30px;
    line-height: 30px;
    background-color: #ED0707;
    white-space: nowrap;
    cursor: default;
    display: none;
}

.tsp-popup-gr .tsp-validation-msg:hover .tsp-validation-descr {
    display: block;
}

.tsp-popup-gr .tsp-validation-msg:hover:after {
    background-image: url(../img/sprite.png?v=293);
    background-position: -348px -501px;
    width: 18px;
    height: 16px;
}

.tsp-popup-gr .tsp-checkbox-error {
    color: #ED0707;
    font-size: 12px;
    margin: 5px 0;
    opacity: 0;
    visibility: hidden;
}

.tsp-popup-gr .tsp-auth-page {
    position: relative;
    width: 350px;
    height: 470px;
    border-radius: 5px;
    margin: 80px auto 120px;
    background: -webkit-gradient(linear, left top, left bottom, from(#121f4b), to(#020308));
    background: linear-gradient(to bottom, #121f4b 0%, #020308 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#121f4b', endColorstr='#020308', GradientType=0);
    border: 1px solid #48afd1;
    -webkit-box-shadow: 0 0 20px #2272f1, 0 0 10px #2272f1;
    box-shadow: 0 0 20px #2272f1, 0 0 10px #2272f1;
}

.tsp-popup-gr .tsp-auth-page .tsp-auth-slider {
    position: absolute;
    left: -264px;
    top: -23px;
    z-index: 0;
    width: 830px;
}

.tsp-popup-gr .tsp-auth-form {
    padding: 30px 60px 0;
    position: relative;
    z-index: 1;
}

.tsp-popup-gr .tsp-auth-form .tsp-validation-msg:hover {
    cursor: default;
}

.tsp-popup-gr .tsp-auth-form .tsp-validation-msg:hover .tsp-validation-descr {
    display: none;
}

.tsp-popup-gr .tsp-auth-form .tsp-validation-msg:hover:after {
    background-image: url(../img/sprite.png?v=293);
    background-position: -376px -501px;
    width: 18px;
    height: 16px;
}

.tsp-popup-gr .tsp-auth-form .tsp-validation-msg:hover {
    cursor: pointer;
}

.tsp-popup-gr .tsp-auth-form .tsp-validation-msg:hover .tsp-validation-descr {
    display: block;
}

.tsp-popup-gr .tsp-auth-form .tsp-validation-msg:hover:after {
    background-image: url(../img/sprite.png?v=293);
    background-position: -348px -501px;
    width: 18px;
    height: 16px;
}

.tsp-popup-gr .tsp-auth-form .tsp-link-container {
    display: block;
    text-align: center;
}

.tsp-popup-gr .tsp-auth-form .tsp-link-container .tsp-auth-link {
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    font-family: days;
    text-align: center;
    cursor: pointer;
}

.tsp-popup-gr .tsp-auth-form .tsp-link-container .tsp-auth-link:hover {
    color: #ffd365;
}

.tsp-popup-gr .tsp-auth-form .tsp-form-group-title {
    font-size: 14px;
    font-family: Arial, sans-serif;
    padding: 0 0 5px 0;
    margin: 0;
    color: #fff;
}

.tsp-popup-gr .tsp-auth-form .tsp-form-title {
    font-size: 18px;
    padding: 0 0 20px 0;
    color: #fff;
    text-align: center;
    font-weight: normal;
    font-family: days, "Droid Sans", sans;
    text-transform: uppercase;
    margin: 0;
    text-shadow: #005cff 0 0 7px, #005cff 0 0 15px;
}

.tsp-popup-gr .tsp-auth-form .tsp-checkbox-group {
    margin: 5px 0;
    font-size: 14px;
}

.tsp-popup-gr .tsp-auth-form .tsp-checkbox-group .tsp-checkbox-label {
    vertical-align: m;
}

.tsp-popup-gr .tsp-auth-form .tsp-form-submit {
    padding: 0 0 20px 0;
}

.tsp-popup-gr .tsp-auth-form .tsp-form-submit > .tsp-btn {
    font-size: 13px;
	line-height: 26px;
    font-weight: normal;
    padding-left: 0;
    padding-right: 0;
    position: relative;
}

.tsp-popup-gr .tsp-auth-form .tsp-form-submit > .tsp-btn.tsp-reg {
    margin: 20px 0 0 0;
	font-family: days, "Droid Sans", sans;
}

.tsp-popup-gr .tsp-auth-form .tsp-form-submit > .tsp-btn.tsp-reg:after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-box-shadow: 0 0 20px 5px red;
    box-shadow: 0 0 20px 5px red;
    -webkit-animation: 1.5s puls-gradient linear infinite;
    animation: 1.5s puls-gradient linear infinite;
}

.tsp-popup-gr .tsp-auth-form .tsp-form-submit > .tsp-btn-modal.tsp-reg:before {
    content: '';
    position: absolute;
    left: -1px;
    top: -1px;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    z-index: -2;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#ff0000), to(#4a0c00));
    background-image: linear-gradient(to top, #ff0000 0%, #4a0c00 100%);
}

.tsp-popup-gr .tsp-auth-social .tsp-title {
    padding: 10px 0;
    font-size: 14px;
    margin: 0;
    font-weight: normal;
}

.tsp-popup-gr .tsp-auth-widget {
    margin: 0;
    padding: 0 0 20px 0;
    list-style-type: none;
    text-align: center;
}

.tsp-popup-gr .tsp-auth-widget > li {
    display: inline-block;
    vertical-align: top;
    margin: 0 2px;
}

.tsp-popup-gr .tsp-auth-widget a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 0;
    position: relative;
}

.tsp-popup-gr .tsp-auth-widget a:hover {
    opacity: 1!important;
    cursor: pointer;
}

.tsp-popup-gr .tsp-auth-widget .tsp-icon {
    margin: 0;
}

 .tsp-popup-gr.tsp-modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    text-align: center;
}

 .tsp-popup-gr.tsp-modal:before,
.tsp-popup-gr.tsp-modal > .tsp-modal-dialog {
    display: inline-block;
    vertical-align: middle;
}

 .tsp-popup-gr.tsp-modal:before {
    content: '';
    margin-left: -0.25em;
    width: 0;
    height: 100%;
}

.tsp-popup-gr.tsp-modal.tsp-fade .tsp-modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

.tsp-popup-gr .tsp-modal-open .tsp-modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.tsp-popup-gr .tsp-modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
    text-align: left;
}

.tsp-popup-gr .tsp-modal-dialog.tsp-dialog-auth {
    width: 350px;
    height: 470px;
}

.tsp-popup-gr .tsp-modal-dialog.tsp-dialog-auth .tsp-modal-content {
    background: -webkit-gradient(linear, left top, left bottom, from(#121f4b), to(#020308));
    background: linear-gradient(to bottom, #121f4b 0%, #020308 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#121f4b', endColorstr='#020308', GradientType=0);
}

.tsp-popup-gr .tsp-modal-dialog.tsp-dialog-auth .tsp-modal-content .tsp-auth-page {
    margin: 0 auto 0;
}

.tsp-popup-gr .tsp-modal-dialog.tsp-dialog-auth .tsp-modal-content .tsp-auth-page .tsp-auth-form {
    padding: 0 60px;
}

.tsp-popup-gr .tsp-close-modal-btn {
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 0 5px 0 5px;
    background: red;
    border: none;
    width: 27px;
    height: 27px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ff3019), to(#cf0404));
    background: linear-gradient(to bottom, #ff3019 0, #cf0404 100%);
    -webkit-transition: .3s ease opacity;
    transition: .3s ease opacity;
    opacity: .8;
    font-size: 24px;
    font-weight: bold;
    z-index: 99;
    line-height: 27px;
    padding: 0;
    font-family: serif;
}

.tsp-popup-gr .tsp-close-modal-btn:hover {
    opacity: 1;
}

.tsp-popup-gr .tsp-modal-content {
    position: relative;
    background-clip: padding-box;
    border-radius: 5px;
    border: 1px solid #48afd1;
    -webkit-box-shadow: 0 0 20px #2272f1, 0 0 10px #2272f1;
    box-shadow: 0 0 20px #2272f1, 0 0 10px #2272f1;
    background-color: rgba(8, 14, 34, 0.7);
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(2, 3, 7, 0)), to(rgba(18, 31, 75, 0)));
    background-image: linear-gradient(0deg, rgba(2, 3, 7, 0) 0%, rgba(18, 31, 75, 0) 100%);
}

.tsp-popup-gr .tsp-modal-header {
    min-height: 16.42857143px;
    padding: 15px;
}

.tsp-popup-gr .tsp-fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    transition: opacity .15s linear;
}

.tsp-popup-gr .tsp-fade.in {
    opacity: 1;
}

.tsp-popup-gr .carousel {
    width: 100%;
    overflow: hidden;
    position: relative;
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .tsp-popup-gr .carousel-inner {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
    }
}

.tsp-popup-gr .carousel-inner {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.tsp-popup-gr .carousel-inner > .item {
    position: relative;
    display: none;
}

.tsp-popup-gr .carousel-inner > .item-fade {
    -webkit-transition: .6s ease-in-out opacity;
    transition: .6s ease-in-out opacity;
}

.tsp-popup-gr .carousel-inner > .item-fade.active {
    opacity: 1;
}

.tsp-popup-gr .carousel-inner > .active {
    display: block;
}
.tsp-popup-gr .multilang__block{
    max-height: 105px;
    width: 100%;
    height: auto;
    position: absolute;
    top: 30px;
    z-index: 1;
    overflow-y: scroll;
    overflow-x: hidden;
    display: none;
    border: 1px solid #48afd1;
    -webkit-box-shadow: 0 0 10px #2272f1, 0 0 5px #2272f1;
    box-shadow: 0 0 10px #2272f1, 0 0 5px #2272f1;
}
.tsp-popup-gr .currency__item{
    color: white;
    padding: 3px 16px;
}
.tsp-popup-gr .multilang{
    box-shadow: 0px 0px 2px rgba(255,255,255,.5);
    width: 100%;
    top: 30px;
    z-index: 1;
    background: rgb(6, 11, 27);
    cursor: pointer;
}
.tsp-popup-gr .multilang_current{
    border: 1px solid #48afd1;
    -webkit-box-shadow: 0 0 10px #2272f1, 0 0 5px #2272f1;
    box-shadow: 0 0px 0px #2272f1, 0 0 5px #2272f1;
    border-radius: 3px;
    padding: 3px 16px;
    cursor: pointer;
    color: #48afd1;
}
.tsp-popup-gr .multilang__container{
    width: max-content;
    position: relative;
}
.tsp-popup-gr .multilang__block::-webkit-scrollbar {
    width: 4px;
    background: rgba(0,0,0,.4);
}

.tsp-popup-gr .multilang__block::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.tsp-popup-gr .multilang__block::-webkit-scrollbar-thumb {
    background-color: #2c36a9;
    outline: 1px solid #6f0090;
    box-shadow: 0px 0px 6px rgba(255,255,255,.7);
}
.tsp-popup-gr .currency__item{
    padding: 3px 16px;
}
.tsp-popup-gr .currency__item:hover{
    color: #ffd62b;
}
.tsp-popup-gr .autowidth{
    width: 100%;
    height: auto;
}
.tsp-popup-gr .autoheight{
    width: auto;
    height: 110px;
    max-width: 100%;
}


.tcp-terms{
    color: #2469dd;
    font-weight: bold;
}
.tcp-terms:hover{
    color: #8294b3;
}
.terms__wrapper{
    position: fixed;

    max-width: 90%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    background: #5b5b5c;
    max-height: 90%;
    top: 50%;
    overflow: auto;
    z-index: 1200;
    padding: 10px;
}
.terms__wrapper.non-vis{
    display: none;
}
.close-terms{
    position: fixed;
    top: 0;
    right: 0;
    line-height: 12px;
    font-size: 24px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ff3019), to(#cf0404));
    background: linear-gradient(to bottom, #ff3019 0, #cf0404 100%);
    font-weight: bold;
    text-align: center;
    padding: 11px 12px;
    z-index: 1201111;
}
.close-terms:hover{
    filter: drop-shadow(2px 4px 6px black);
    cursor: pointer;
}
/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #5b5b5c;
    border-radius: 3px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #3b3b69;
}
.agreement{
    font-size: 12px;
    text-transform: uppercase;
}
.multilang__container{
    display: none;
}